<?xml version="1.0" encoding="UTF-8"?>
<root>
  <firmware_info name="camera">
    <version version="11.0.0.9">
      <name name="FQ1702_VT03_v11.00.00.09_20250416.encx"/>
      <path path="https://rm-static.djicdn.com/documents/17348/a8d6c9ac9455c1744894947606528374.encx"/>
      <description description="适配2025 VT03图传"/>
      <date date="2025-04-17"/>
    </version>
    <version version="11.0.0.7">
      <name name="FQ1702_VT02_v11.00.00.07_20250407.encx"/>
      <path path="https://rm-static.djicdn.com/documents/17348/6c5bb120ed3561744120314711109888.encx"/>
      <description description="适配2025RMUC"/>
      <date date="2025-04-08"/>
    </version>
    <version version="11.0.0.1">
      <name name="FQ1702_VT02_v11.00.00.01_20250117.encx"/>
      <path path="https://rm-static.djicdn.com/documents/17348/c453c3848b381739971893357675981.encx"/>
      <description description="适配2025赛季软件"/>
      <date date="2025-02-19"/>
    </version>
    <version version="10.0.0.6">
      <name name="FQ1702_VT02_v10.00.00.06_20240628.encx"/>
      <path path="https://rm-static.djicdn.com/documents/70482/b828e2e4471ce1721052209013266741.encx"/>
      <description description=""/>
      <date date="2024-07-15"/>
    </version>
    <version version="9.0.0.3">
      <name name="FQ1702_VT02_v09.00.00.03_20230512.encx"/>
      <path path="https://rm-static.djicdn.com/documents/17348/401e698636afb1684210033244329105.encx"/>
      <description description="新增对冗余链路的支持"/>
      <date date="2023-05-16"/>
    </version>
  </firmware_info>
  <firmware_info name="bloodbar">
    <version version="11.0.0.1">
      <name name="FQ1702_LB01_v11.00.00.01_20241108.encx"/>
      <path path="https://rm-static.djicdn.com/documents/17348/cca1b525d78781739971848837410184.encx"/>
      <description description="适配2025赛季软件"/>
      <date date="2025-02-19"/>
    </version>
    <version version="6.1.0.3">
      <name name="FQ1702_LB01_v06.01.00.03_20200321.encx"/>
      <path path="https://rm-static.djicdn.com/documents/17348/91ae09e37db281585923546015918546.encx"/>
      <description description="2020 灯条模块固件"/>
      <date date="2020-04-03"/>
    </version>
  </firmware_info>
  <firmware_info name="YC1902_launcher">
    <version version="01.01.04.51">
      <name name="新版本hw04-华大芯片"/>
      <path path=""/>
      <description description=""/>
      <date date="2023-01-09"/>
    </version>
    <version version="00.01.05.01">
      <name name="旧版本hw03-STM32芯片"/>
      <path path=""/>
      <description description=""/>
      <date date="2022-06-30"/>
    </version>
  </firmware_info>
  <firmware_info name="YC1902_rear_armor">
    <version version="00.06.06.00">
      <name name="新版本hw03"/>
      <path path=""/>
      <description description=""/>
      <date date="2022-02-11"/>
    </version>
    <version version="00.05.12.00">
      <name name="旧版本hw02"/>
      <path path=""/>
      <description description=""/>
      <date date="2023-03-02"/>
    </version>
  </firmware_info>
  <firmware_info name="YC1902_front_armor">
    <version version="00.06.06.00">
      <name name="新版本hw03"/>
      <path path=""/>
      <description description=""/>
      <date date="2022-02-11"/>
    </version>
    <version version="00.05.12.00">
      <name name="旧版本hw02"/>
      <path path=""/>
      <description description=""/>
      <date date="2023-03-02"/>
    </version>
  </firmware_info>
  <firmware_info name="YC1902_left_armor">
    <version version="00.06.06.00">
      <name name="新版本hw03"/>
      <path path=""/>
      <description description=""/>
      <date date="2022-02-11"/>
    </version>
    <version version="00.05.12.00">
      <name name="旧版本hw02"/>
      <path path=""/>
      <description description=""/>
      <date date="2023-03-02"/>
    </version>
  </firmware_info>
  <firmware_info name="YC1902_right_armor">
    <version version="00.06.06.00">
      <name name="新版本hw03"/>
      <path path=""/>
      <description description=""/>
      <date date="2022-02-11"/>
    </version>
    <version version="00.05.12.00">
      <name name="旧版本hw02"/>
      <path path=""/>
      <description description=""/>
      <date date="2023-03-02"/>
    </version>
  </firmware_info>
  <firmware_info name="YC1902_motion_controller">
    <version version="01.03.37.00">
      <name name="YC1902_motion_controller"/>
      <path path=""/>
      <description description=""/>
      <date date="2023-07-03"/>
    </version>
  </firmware_info>
  <firmware_info name="RFID">
    <version version="11.0.0.3">
      <name name="FQ1702_FI02_v11.00.00.03_20241105.encx"/>
      <path path="https://rm-static.djicdn.com/documents/17348/9314fe48bbb661739971803761800952.encx"/>
      <description description="适配2025赛季软件"/>
      <date date="2025-02-19"/>
    </version>
    <version version="7.0.0.1">
      <name name="FQ1702_FI01_v07.00.00.01_20220331.packs"/>
      <path path="https://rm-static.djicdn.com/documents/17348/0424760fb246b1652879528493393938.packs"/>
      <description description="支持新旧硬件RFID升级到7.0.0.1，优化多卡识别盲区"/>
      <date date="2022-05-18"/>
    </version>
  </firmware_info>
  <firmware_info name="YC1902_base_armor_2">
    <version version="01.00.00.05">
      <name name="YC1902_base_armor_2_hc"/>
      <path path=""/>
      <description description=""/>
      <date date="2022-11-24"/>
    </version>
    <version version="00.06.11.20">
      <name name="YC1902_base_armor_2_hw02"/>
      <path path=""/>
      <description description=""/>
      <date date="2022-11-24"/>
    </version>
  </firmware_info>
  <firmware_info name="YC1902_base_armor_3">
    <version version="01.00.00.05">
      <name name="YC1902_base_armor_3_hc"/>
      <path path=""/>
      <description description=""/>
      <date date="2022-11-24"/>
    </version>
    <version version="00.06.11.20">
      <name name="YC1902_base_armor_3_hw02"/>
      <path path=""/>
      <description description=""/>
      <date date="2022-11-24"/>
    </version>
  </firmware_info>
  <firmware_info name="YC1902_base_armor_1">
    <version version="01.00.00.05">
      <name name="YC1902_base_armor_1_hc"/>
      <path path=""/>
      <description description=""/>
      <date date="2022-11-24"/>
    </version>
    <version version="00.06.11.20">
      <name name="YC1902_base_armor_1_hw02"/>
      <path path=""/>
      <description description=""/>
      <date date="2022-11-24"/>
    </version>
  </firmware_info>
  <firmware_info name="strike">
    <version version="11.0.0.6">
      <name name="FQ1702_AM02_v11.00.00.06_20250417.packs"/>
      <path path="https://rm-static.djicdn.com/documents/17348/e5aa4e1e9afb61744894755762658054.packs"/>
      <description description="适配2025RMUC"/>
      <date date="2025-04-17"/>
    </version>
    <version version="11.0.0.2">
      <name name="FQ1702_AM02_v11.00.00.02_20250126.packs"/>
      <path path="https://rm-static.djicdn.com/documents/17348/7e7f451787cfb173997172247428822.packs"/>
      <description description="适配2025赛季软件"/>
      <date date="2025-02-19"/>
    </version>
    <version version="10.0.0.2">
      <name name="FQ1702_AM03_v10.00.00.02_20240117.packs"/>
      <path path="https://rm-static.djicdn.com/documents/17348/038de5a1efda41709632595992603446.packs"/>
      <description description="更新服务器查询装甲寿命协议"/>
      <date date="2024-03-06"/>
    </version>
  </firmware_info>
  <firmware_info name="speedDetect">
    <version version="11.0.0.9">
      <name name="FQ1702_SM01_v11.00.00.09_20250411.encx"/>
      <path path="https://rm-static.djicdn.com/documents/17348/e3b86f635106a1744894854082432673.encx"/>
      <description description="适配2025RMUC"/>
      <date date="2025-04-17"/>
    </version>
    <version version="11.0.0.5">
      <name name="FQ1702_SM01_v11.00.00.05_20250211.encx"/>
      <path path="https://rm-static.djicdn.com/documents/17348/3c4ad118646131739971773337437930.encx"/>
      <description description="适配2025赛季软件"/>
      <date date="2025-02-19"/>
    </version>
    <version version="10.0.0.3">
      <name name="FQ1702_SM01_v10.00.00.03_20240429.encx"/>
      <path path="https://rm-static.djicdn.com/documents/17348/c5b8bde510a191714458575452607873.encx"/>
      <description description="滑环检录用测速固件"/>
      <date date="2024-04-30"/>
    </version>
  </firmware_info>
  <firmware_info name="uwb">
    <version version="11.0.0.6">
      <name name="FQ1702_UW01_v11.00.00.06_20250416.encx"/>
      <path path="https://rm-static.djicdn.com/documents/17348/84d8e3bd953731744895035456357858.encx"/>
      <description description="适配2025RMUC"/>
      <date date="2025-04-17"/>
    </version>
    <version version="10.0.0.11">
      <name name="FQ1702_UW01_v10.00.00.11_20240705.encx"/>
      <path path="https://rm-static.djicdn.com/documents/70482/e995d2acd65391721052255904899776.encx"/>
      <description description="2024全国赛版"/>
      <date date="2024-07-15"/>
    </version>
  </firmware_info>
  <firmware_info name="mainboard">
    <version version="11.0.0.15">
      <name name="FQ1702_MC02_v11.00.00.15_20250415.encx"/>
      <path path="https://rm-static.djicdn.com/documents/17348/3b36605e730231744894596021563712.encx"/>
      <description description="适配2025RMUC"/>
      <date date="2025-04-17"/>
    </version>
    <version version="11.0.0.8">
      <name name="FQ1702_MC02_v11.00.00.08_20250218.encx"/>
      <path path="https://rm-static.djicdn.com/documents/17348/83eff6f1330991739971916783433846.encx"/>
      <description description="适配2025赛季软件"/>
      <date date="2025-02-19"/>
    </version>
    <version version="10.0.0.25">
      <name name="FQ1702_MC02_v10.00.00.25_20240725.encx"/>
      <path path="https://rm-static.djicdn.com/documents/17348/51f128c69467e1722253390012162475.encx"/>
      <description description="2024全国赛版本"/>
      <date date="2024-07-29"/>
    </version>
  </firmware_info>
  <firmware_info name="capacitormanagement">
    <version version="11.0.0.8">
      <name name="FQ1702_CM02_v11.00.00.08_20250415.encx"/>
      <path path="https://rm-static.djicdn.com/documents/17348/5739351b5b8211744895015240446264.encx"/>
      <description description="适配2025RMUC"/>
      <date date="2025-04-17"/>
    </version>
    <version version="11.0.0.5">
      <name name="FQ1702_CM02_v11.00.00.05_20250121.encx"/>
      <path path="https://rm-static.djicdn.com/documents/17348/f7ba78dfed1e31739971943470569340.encx"/>
      <description description="适配2025赛季软件"/>
      <date date="2025-02-19"/>
    </version>
    <version version="10.0.0.2">
      <name name="FQ1702_CM02_v10.00.00.02_20240729.encx"/>
      <path path="https://rm-static.djicdn.com/documents/17348/da2c1b330b3e1722253254691837294.encx"/>
      <description description="新增实时能量统计"/>
      <date date="2024-07-29"/>
    </version>
  </firmware_info>
  <firmware_info name="RMUC referee&amp;server">
    <version version="11.0.0.159">
      <name name="对抗赛服务器和裁判端"/>
      <path path=""/>
      <description description="0417发布版本"/>
      <date date="2025-04-18"/>
    </version>
  </firmware_info>
  <firmware_info name="RMUC client">
    <version version="11.0.1.57">
      <name name="对抗赛选手端"/>
      <path path=""/>
      <description description="0417发布版本"/>
      <date date="2025-04-18"/>
    </version>
  </firmware_info>
  <firmware_info name="RMUL 3V3 referee&amp;server">
    <version version="11.0.0.148">
      <name name="联盟赛服务器和裁判端"/>
      <path path=""/>
      <description description="学生版本"/>
      <date date="2025-04-02"/>
    </version>
  </firmware_info>
  <firmware_info name="RMUL 3V3 client">
    <version version="11.0.0.231">
      <name name="联盟赛3v3选手端"/>
      <path path=""/>
      <description description="学生版本"/>
      <date date="2025-03-17"/>
    </version>
  </firmware_info>
  <firmware_info name="RMUL 1V1 referee&amp;server">
    <version version="11.0.0.102">
      <name name="联盟赛1v1服务器&amp;裁判端"/>
      <path path=""/>
      <description description="学生版本"/>
      <date date="2025-03-17"/>
    </version>
  </firmware_info>
  <firmware_info name="RMUL 1V1 client">
    <version version="11.0.0.232">
      <name name="联盟赛1v1选手端"/>
      <path path=""/>
      <description description="学生版本"/>
      <date date="2025-03-17"/>
    </version>
  </firmware_info>
  <firmware_info name="powerboard">
    <version version="11.0.0.5">
      <name name="FQ1702_PM01_v11.00.00.05_20250403.encx"/>
      <path path="https://rm-static.djicdn.com/documents/17348/bda0a2da825291744120525338546450.encx"/>
      <description description="适配2025RMUC"/>
      <date date="2025-04-08"/>
    </version>
  </firmware_info>
</root>
